---
# Navigation Links Seed Data
# Supported languages: en, es, de, fr, nl, pt, it

- slug: top_nav_home
  page_slug: home
  link_path: home_path
  sort_order: 1
  visible: true
  is_external: false
  placement: :top_nav
  link_title_en: Home
  link_title_es: Inicio
  link_title_fr: Accueil
  link_title_de: Startseite
  link_title_nl: Home
  link_title_pt: Início
  link_title_it: Home

- slug: top_nav_buy
  page_slug: buy
  link_path: buy_path
  sort_order: 2
  visible: true
  is_external: false
  placement: :top_nav
  link_title_en: Buy
  link_title_es: Comprar
  link_title_fr: Acheter
  link_title_de: Kaufen
  link_title_nl: Kopen
  link_title_pt: Comprar
  link_title_it: Comprare

- slug: top_nav_rent
  page_slug: rent
  link_path: rent_path
  sort_order: 3
  visible: true
  is_external: false
  placement: :top_nav
  link_title_en: Rent
  link_title_es: Alquilar
  link_title_fr: Louer
  link_title_de: Mieten
  link_title_nl: Huren
  link_title_pt: Alugar
  link_title_it: Affittare

- slug: top_nav_sell
  page_slug: sell
  link_path: show_page_path
  link_path_params: sell
  sort_order: 4
  visible: true
  is_external: false
  placement: :top_nav
  link_title_en: Sell
  link_title_es: Vender
  link_title_fr: Vendre
  link_title_de: Verkaufen
  link_title_nl: Verkopen
  link_title_pt: Vender
  link_title_it: Vendere

- slug: top_nav_about_us
  page_slug: about-us
  link_path: show_page_path
  link_path_params: about-us
  sort_order: 5
  visible: true
  is_external: false
  placement: :top_nav
  link_title_en: About Us
  link_title_es: Sobre Nosotros
  link_title_fr: À propos
  link_title_de: Über uns
  link_title_nl: Over ons
  link_title_pt: Sobre nós
  link_title_it: Chi siamo

- slug: top_nav_contact_us
  page_slug: contact-us
  link_path: contact_us_path
  sort_order: 6
  visible: true
  is_external: false
  placement: :top_nav
  link_title_en: Contact Us
  link_title_es: Contacto
  link_title_fr: Contact
  link_title_de: Kontakt
  link_title_nl: Contact
  link_title_pt: Contato
  link_title_it: Contattaci

- slug: top_nav_legal_notice
  page_slug: legal
  link_path: show_page_path
  link_path_params: legal
  sort_order: 7
  visible: false
  is_external: false
  placement: :top_nav
  link_title_en: Legal Notice
  link_title_es: Aviso Legal
  link_title_fr: Mentions légales
  link_title_de: Impressum
  link_title_nl: Juridische kennisgeving
  link_title_pt: Aviso legal
  link_title_it: Note legali

- slug: top_nav_privacy_policy
  page_slug: privacy
  link_path: show_page_path
  link_path_params: privacy
  sort_order: 8
  visible: false
  is_external: false
  placement: :top_nav
  link_title_en: Privacy Policy
  link_title_es: Política de Privacidad
  link_title_fr: Politique de confidentialité
  link_title_de: Datenschutzrichtlinie
  link_title_nl: Privacybeleid
  link_title_pt: Política de Privacidade
  link_title_it: Informativa sulla privacy

- slug: top_nav_admin
  link_path: admin_with_locale_path
  sort_order: 9
  visible: true
  is_external: false
  placement: :top_nav
  link_title_en: Admin
  link_title_es: Admin
  link_title_fr: Admin
  link_title_de: Admin
  link_title_nl: Admin
  link_title_pt: Admin
  link_title_it: Admin

- slug: footer_home
  page_slug: home
  link_path: home_path
  sort_order: 1
  visible: false
  is_external: false
  placement: :footer
  link_title_en: Home
  link_title_es: Inicio
  link_title_fr: Accueil
  link_title_de: Startseite
  link_title_nl: Home
  link_title_pt: Início
  link_title_it: Home

- slug: footer_buy
  page_slug: buy
  link_path: buy_path
  sort_order: 2
  visible: false
  is_external: false
  placement: :footer
  link_title_en: Buy
  link_title_es: Comprar
  link_title_fr: Acheter
  link_title_de: Kaufen
  link_title_nl: Kopen
  link_title_pt: Comprar
  link_title_it: Comprare

- slug: footer_rent
  page_slug: rent
  link_path: rent_path
  sort_order: 3
  visible: false
  is_external: false
  placement: :footer
  link_title_en: Rent
  link_title_es: Alquilar
  link_title_fr: Louer
  link_title_de: Mieten
  link_title_nl: Huren
  link_title_pt: Alugar
  link_title_it: Affittare

- slug: footer_sell
  page_slug: sell
  link_path: show_page_path
  link_path_params: sell
  sort_order: 4
  visible: false
  is_external: false
  placement: :footer
  link_title_en: Sell
  link_title_es: Vender
  link_title_fr: Vendre
  link_title_de: Verkaufen
  link_title_nl: Verkopen
  link_title_pt: Vender
  link_title_it: Vendere

- slug: footer_about_us
  page_slug: about-us
  link_path: about_us_path
  sort_order: 5
  visible: false
  is_external: false
  placement: :footer
  link_title_en: About Us
  link_title_es: Sobre Nosotros
  link_title_fr: À propos
  link_title_de: Über uns
  link_title_nl: Over ons
  link_title_pt: Sobre nós
  link_title_it: Chi siamo

- slug: footer_contact_us
  page_slug: contact-us
  link_path: contact_us_path
  sort_order: 6
  visible: true
  is_external: false
  placement: :footer
  link_title_en: Contact Us
  link_title_es: Contacto
  link_title_fr: Contact
  link_title_de: Kontakt
  link_title_nl: Contact
  link_title_pt: Contato
  link_title_it: Contattaci

- slug: footer_legal_notice
  page_slug: legal
  link_path: show_page_path
  link_path_params: legal
  sort_order: 7
  visible: true
  is_external: false
  placement: :footer
  link_title_en: Legal Notice
  link_title_es: Aviso Legal
  link_title_fr: Mentions légales
  link_title_de: Impressum
  link_title_nl: Juridische kennisgeving
  link_title_pt: Aviso legal
  link_title_it: Note legali

- slug: footer_privacy_policy
  page_slug: privacy
  link_path: show_page_path
  link_path_params: privacy
  sort_order: 8
  visible: true
  is_external: false
  placement: :footer
  link_title_en: Privacy Policy
  link_title_es: Política de Privacidad
  link_title_fr: Politique de confidentialité
  link_title_de: Datenschutzrichtlinie
  link_title_nl: Privacybeleid
  link_title_pt: Política de Privacidade
  link_title_it: Informativa sulla privacy

- slug: footer_admin
  link_path: admin_with_locale_path
  sort_order: 9
  visible: true
  is_external: false
  placement: :footer
  link_title_en: Admin
  link_title_es: Admin
  link_title_fr: Admin
  link_title_de: Admin
  link_title_nl: Admin
  link_title_pt: Admin
  link_title_it: Admin

- slug: social_media_facebook
  link_url: "https://www.facebook.com/propertywebbuilder"
  sort_order: 1
  visible: true
  icon_class: "fa-facebook fa"
  href_target: "_blank"
  is_external: true
  placement: :social_media
  link_title_en: Facebook
  link_title_es: Facebook
  link_title_fr: Facebook
  link_title_de: Facebook
  link_title_nl: Facebook
  link_title_pt: Facebook
  link_title_it: Facebook

- slug: social_media_twitter
  link_url: "https://twitter.com/prptywebbuilder"
  sort_order: 2
  visible: true
  icon_class: "fa-twitter fa"
  href_target: "_blank"
  is_external: true
  placement: :social_media
  link_title_en: Twitter
  link_title_es: Twitter
  link_title_fr: Twitter
  link_title_de: Twitter
  link_title_nl: Twitter
  link_title_pt: Twitter
  link_title_it: Twitter

- slug: social_media_instagram
  link_url: ""
  sort_order: 3
  visible: false
  icon_class: "fa-instagram fa"
  href_target: "_blank"
  is_external: true
  placement: :social_media
  link_title_en: Instagram
  link_title_es: Instagram
  link_title_fr: Instagram
  link_title_de: Instagram
  link_title_nl: Instagram
  link_title_pt: Instagram
  link_title_it: Instagram

- slug: social_media_linkedin
  link_url: ""
  sort_order: 4
  visible: false
  icon_class: "fa-linkedin fa"
  href_target: "_blank"
  is_external: true
  placement: :social_media
  link_title_en: LinkedIn
  link_title_es: LinkedIn
  link_title_fr: LinkedIn
  link_title_de: LinkedIn
  link_title_nl: LinkedIn
  link_title_pt: LinkedIn
  link_title_it: LinkedIn

- slug: social_media_youtube
  link_url: ""
  sort_order: 5
  visible: false
  icon_class: "fa-youtube fa"
  href_target: "_blank"
  is_external: true
  placement: :social_media
  link_title_en: YouTube
  link_title_es: YouTube
  link_title_fr: YouTube
  link_title_de: YouTube
  link_title_nl: YouTube
  link_title_pt: YouTube
  link_title_it: YouTube

- slug: social_media_whatsapp
  link_url: ""
  sort_order: 6
  visible: false
  icon_class: "fa-whatsapp fa"
  href_target: "_blank"
  is_external: true
  placement: :social_media
  link_title_en: WhatsApp
  link_title_es: WhatsApp
  link_title_fr: WhatsApp
  link_title_de: WhatsApp
  link_title_nl: WhatsApp
  link_title_pt: WhatsApp
  link_title_it: WhatsApp

# Admin navigation links
- slug: admin_home
  page_slug: home
  link_path: home_path
  sort_order: 1
  visible: true
  is_external: false
  placement: :admin
  link_title_en: Home
  link_title_es: Inicio
  link_title_fr: Accueil
  link_title_de: Startseite
  link_title_nl: Home
  link_title_pt: Início
  link_title_it: Home

- slug: admin_buy
  page_slug: buy
  link_path: buy_path
  sort_order: 2
  visible: false
  is_external: false
  placement: :admin
  link_title_en: Buy
  link_title_es: Comprar
  link_title_fr: Acheter
  link_title_de: Kaufen
  link_title_nl: Kopen
  link_title_pt: Comprar
  link_title_it: Comprare

- slug: admin_rent
  page_slug: rent
  link_path: rent_path
  sort_order: 3
  visible: false
  is_external: false
  placement: :admin
  link_title_en: Rent
  link_title_es: Alquilar
  link_title_fr: Louer
  link_title_de: Mieten
  link_title_nl: Huren
  link_title_pt: Alugar
  link_title_it: Affittare

- slug: admin_sell
  page_slug: sell
  link_path: show_page_path
  link_path_params: sell
  sort_order: 4
  visible: true
  is_external: false
  placement: :admin
  link_title_en: Sell
  link_title_es: Vender
  link_title_fr: Vendre
  link_title_de: Verkaufen
  link_title_nl: Verkopen
  link_title_pt: Vender
  link_title_it: Vendere

- slug: admin_about_us
  page_slug: about-us
  link_path: about_us_path
  sort_order: 5
  visible: true
  is_external: false
  placement: :admin
  link_title_en: About Us
  link_title_es: Sobre Nosotros
  link_title_fr: À propos
  link_title_de: Über uns
  link_title_nl: Over ons
  link_title_pt: Sobre nós
  link_title_it: Chi siamo

- slug: admin_contact_us
  page_slug: contact-us
  link_path: contact_us_path
  sort_order: 6
  visible: true
  is_external: false
  placement: :admin
  link_title_en: Contact Us
  link_title_es: Contacto
  link_title_fr: Contact
  link_title_de: Kontakt
  link_title_nl: Contact
  link_title_pt: Contato
  link_title_it: Contattaci

- slug: admin_legal_notice
  page_slug: legal
  link_path: show_page_path
  link_path_params: legal
  sort_order: 7
  visible: true
  is_external: false
  placement: :admin
  link_title_en: Legal Notice
  link_title_es: Aviso Legal
  link_title_fr: Mentions légales
  link_title_de: Impressum
  link_title_nl: Juridische kennisgeving
  link_title_pt: Aviso legal
  link_title_it: Note legali

- slug: admin_privacy_policy
  page_slug: privacy
  link_path: show_page_path
  link_path_params: privacy
  sort_order: 8
  visible: true
  is_external: false
  placement: :admin
  link_title_en: Privacy Policy
  link_title_es: Política de Privacidad
  link_title_fr: Politique de confidentialité
  link_title_de: Datenschutzrichtlinie
  link_title_nl: Privacybeleid
  link_title_pt: Política de Privacidade
  link_title_it: Informativa sulla privacy
